Commit a325cacc authored by Sebastian Ramacher's avatar Sebastian Ramacher

Check if libnotify >= 0.7.0

Signed-off-by: Sebastian Ramacher's avatarSebastian Ramacher <sebastian+dev@ramacher.at>
parent 0d04e8c5
......@@ -17,7 +17,7 @@ SOMINOR = 1
SOVERSION = ${SOMAJOR}.${SOMINOR}
# libnotify
WITH_LIBNOTIFY ?= $(shell (pkg-config libnotify && echo 1) || echo 0)
WITH_LIBNOTIFY ?= $(shell (pkg-config libnotify --atleast-version=0.7.0 && echo 1) || echo 0)
# paths
PREFIX ?= /usr
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment